@charset "utf-8";
/* ご購入時の注意点 */
.bl_panel{
  p {
    & + .un_wcTotoPublic_importantNotice {
      padding-top: 10px;
    }
  }
}
.un_wcTotoPublic_importantNotice {
  display: flex;
  justify-content: space-between;
  position: relative;

  &::after {
    content: "+";
    position: absolute;
    top: 50%;
    left: 26%;
    transform: translate(-50%, -50%);
    font-size: 50px;
    font-weight: bold;
    color: #333;
    pointer-events: none;
  }
}

/* パブリックリモデル便器 */
.un_wcTotoPublic_panel_wrapper {
  display: flex;
  justify-content: space-between;
  position: relative;
}
.un_wcTotoPublic_fBold {
  font-weight: bold;
  padding-left: 18px;
  text-indent: -16px;
}
.bl_mediaPanel {
    & + .un_wcTotoPublic_panel_wrapper {
    margin-top: 30px;
  }
}
.un_wcTotoPublic_panel {
  text-align: center;
  border: solid 1px #ccc;
  text-align: center;
  padding: 10px;
  width: 100%;

  & + .un_wcTotoPublic_panel {
    border-left: none;
  }
  & p + p {
    padding-top: 10px;
  }
  & p:nth-child(3) {
    padding-top: unset;
    padding-bottom: 10px;
  }

  .un_wcTotoPublic_panel_btn_sp {
  display: none;
  }
  .un_wcTotoPublic_panel_btn_pc {
    display: block;
  }

  .un_wcTotoPublic_panel_price {
    display: flex;
    justify-content: center;
  }

  .un_wcTotoPublic_panel_discount {
    color: var(--emphasisRed);
    position: relative;

    .un_wcTotoPublic_panel_discount_num {
      font-weight: bold;
      font-size: 20px;
    }
    &::before {
      content: "";
      position: absolute;
      display: inline-block;
      width: 0;
      height: 0;
      border-left: 8px solid transparent;
      border-right: 8px solid transparent;
      border-top: 10px solid var(--dekiruGreen);
      top: 110%;
      left: 45%;
    }
  }

  .un_wcTotoPublic_panel_specialOffer {
    color: var(--emphasisRed);
    .un_wcTotoPublic_panel_specialOffer_num {
      font-weight: bold;
      font-size: 20px;
    }
  }

  .un_wcTotoPublic_panel_est {
    margin-top: 25%;
  }
}

.un_wcTotoPublic_panel {
  & .un_wcTotoPublic_panel_discount {
    & + .un_wcTotoPublic_panel_specialOffer {
      margin-top: 22px;
    }
  }
}